You are not logged in. Click here to log in.

codeBeamer ALM

Search In Project

Search inClear

Tags:  not added yet
General information
  • Synchronizing LDAP-Active Directory Groups is available in codeBeamer 7.9.0
  • Internet Explorer 9, 10 will no longer supported after version codeBeamer 7.9.x. This is the last codeBeamer version which supports these legacy Browsers.
  • Internet Explorer 8 is no longer supported
  • Default Tomcat server is upgraded to version 7.0.67
  • Please make sure you run GraphViz 2.36 version or newer on your machine for better stability (Configuring Graphviz for codeBeamer: Graph Visualization)
  • Please make sure you installed PhantomJS properly onto your linux system.

Download the latest codeBeamer installer